data:
  activityKind:
    description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '39600'
    streetAddress: Україна, 39600, Полтавська обл., місто Кременчук, ВУЛИЦЯ СВІШТОВСЬКА,
      будинок 3-А
  founders:
  - address:
      countryName: Україна
      postalCode: '39600'
      streetAddress: Україна, 39600, Полтавська обл., місто Кременчук, ВУЛИЦЯ КИЇВСЬКА,
        будинок 59, квартира 241
    capital: 750000
    first_middle_name: ОЛЕКСАНДР ОЛЕКСІЙОВИЧ
    last_name: МАРТИНЮК
    name: МАРТИНЮК ОЛЕКСАНДР ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '39600'
      streetAddress: Україна, 39600, Полтавська обл., місто Кременчук, вул.Шевченка,
        будинок 51, квартира 41
    capital: 750000
    first_middle_name: РУСЛАН АНАТОЛІЙОВИЧ
    last_name: ПАРХОМЕНКО
    name: ПАРХОМЕНКО РУСЛАН АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '23806668'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ПРОМСАНТЕХНІКА-1"
    scheme: UA-EDR
  name: ТОВ "ТД "ПРОМСАНТЕХНІКА-1"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: cd950ecb060947b1a4e4b13e73bfb6aa
  sourceDate: '2022-10-25T12:00:51+00:00'
  sourceRequests:
  - req-0a129c07-af99-4340-861f-b0e63cb1c8ef
  version: 2.0.0
